Slince\Shopify\Manager\InventoryItem\InventoryItem:
    properties:
        id:
            type: integer
        sku:
            type: string
        cost:
            type: float
        tracked:
            type: boolean
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        adminGraphqlApiId:
            type: string